<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" type="image/png" href="./img/MoviesIcon.png" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/css/style.css" />
    <title>Movie App</title>
  </head>
  <body>
    <header>
      <h1 id="title">Movie App</h1>
      <form id="form">
        <input id="search" class="search" placeholder="Search">
          <button class="btn-search">
            <i class="fas fa-search"></i>
          </button>
        </input>
      </form>
    </header>

    <div class="content">
      <h2>Trending</h2>
      <main id="main"></main>
    </div>

    <div class="footer">
      <p>Create by Timur B. 2021</p>
      <a href="https://www.themoviedb.org"><img src="/img/tmdb_logo.svg" alt="The Movie Db" /></a>
    </div>

    <script src="/js/script.js"></script>
  </body>
</html>
